	// Provide content value associated with a name;
	
	function getMetaTagContent(name) {
		var elem = document.getElementsByName(name);
		if ( elem.length > 0 ) { 
			return elem.item(0).content;
		} else {
			return null;
		}
	}
	
	// Read Cookie
	
	function readCookie(name) {
		var nameEQ = name + "=";
		var ca = document.cookie.split(';');
		for(var i=0;i < ca.length;i++) {
			var c = ca[i];
			if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
		}
		return null;
	}
	
	// Precise if if object identified by name is inside a specific section ofthe INFO_USER cookie 
	
	function isInInfoUser(name,zone) {
		//zone = "PANIER" | "ARTICLE" | "BIBLIO" | "PANIER_INST"
		var cookie = unescape(readCookie("INFO_USER"));
		var pattern  = "[\*#" + zone + "\$@].*" + name + ".*[\*#" + zone + "\$@]";
		myRegex  = new RegExp(pattern, "i");
		
		return myRegex.test(cookie);
	}
	
	// Submit Add to Biblio event according to the selected checkox.
	function trackAlert() {
	    
		myform = document.forms.ajoutalertes;
		//alert("Revue " + myform.ID_REVUE.checked +  " PUB " + myform.ID_NUMPUBLIE.checked);
		
		var sku 		= ( myform.ID_NUMPUBLIE.checked ? getMetaTagContent("WT.pn_sku") : '');
		var skuName 	= ( myform.ID_NUMPUBLIE.checked ? getMetaTagContent("WT.pn_id") : '');

		var groupId 	= ( myform.ID_REVUE.checked ? getMetaTagContent("WT.pn_grID") : '');
		var groupName 	= ( myform.ID_REVUE.checked ? getMetaTagContent("WT.pn_gr") : '');

		dcsMultiTrack(
			'WT.pn_sku',		sku,
			'WT.pn_id',			skuName,
			'DCSext.pn_grID',	groupId,
			'WT.pn_gr',			groupName,
			'DCSext.authors',   '',
			'DCSext.doc_format','',
			'DCSext.doc_type',  '',
			'WT.tx_e ',			'',
			'WT.dl',			'102'
		);
	}
	
	// Track PDF viewer
	
	function trackPDFViewer(sku, skuname, author) {
		dcsMultiTrack(
			'WT.ti',			sku + '.pdf',
			'WT.pn_sku',		sku,
			'WT.pn_id',			skuname,
			'DCSext.authors',   author,
            'DCSext.doc_format','PDF',
			'DCSext.doc_type',	'Article',
			'WT.tx_e ',			'v',
			'WT.dl',			'0'
		);
	}
	
	// Track add to biblio
	
	function trackBiblio(sku, skuname, author, type, evt) {
		if ( !isInInfoUser(sku, "BIBLIO" ) ) {
			dcsMultiTrack(
				'WT.pn_sku',		sku,
				'WT.pn_id',			skuname,
				'DCSext.authors',   author,
				'DCSext.doc_type',	type,
				'WT.tx_u ',			'1',
				'WT.tx_e ',			'',
				'WT.dl',			evt
			);
		}
	}
	
	// Add product to basket
	
	function trackBasket(sku, skuname, author, type, evt) {
				
		if ( !isInInfoUser(sku, "PANIER" ) ) {
			dcsMultiTrack(
				'WT.pn_sku',		sku,
				'WT.pn_id',			skuname,
				'DCSext.authors',   author,
				'DCSext.doc_type',	type,
				'WT.tx_u ',			'1',
				'WT.tx_e',			evt,
				'WT.dl',			''
			);
		}
	}
	
	
	// Track Tool
	
	function  trackTool(tool,action) {
		dcsMultiTrack(
			'DCSext.tool_name',   	tool,
			'DCSext.tool_action',	action,
			'DCSext.authors',   '',
			'DCSext.doc_format','',
			'DCSext.doc_type',  '',
			'WT.tx_e ',			'',
			'WT.dl', '110'
		);	
	}